[设置]
默认模式=default
[default]
Doc=*.doc;*.docx;*.wps|移动|D:\归类\Word
Xls=*.xls;*.xlsx|移动|D:\归类\Excel
文本=*.txt|移动|D:\归类\文本
Pdf=*.pdf|移动|D:\归类\pdf
CAD=*.dwg|移动|D:\归类\CAD
333=333*|移动|D:\归类\文件夹
c44=*c44|移动|D:\归类\文件夹
压缩文件=*.zip;*.7z|移动|D:\归类\压缩文件
ppt=*.pptx;*.ppt|移动|D:\归类\ppt
ahk=*.ahk|移动|D:\归类\ahk
[autoit]
整理文档=C:\Users\Public\Documents|default
整理桌面=C:\Users\Administrator\Desktop|default
